Body {
	background-color: #ffffff;
	background-image: url(../images/bodyBG.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #7e8083;
	line-height: 20px;
}
img
{
	border:0px;
	}
/*div
{
	border:#F00 1px solid;
	}*/
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #000000;
}
a:active {
	color: #000000;
}
h1 {
	font-weight: normal;
	font-size: 22px;
}
.wrap {
	width: 980px;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
}
.wrap1 {
	width: 950px;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
}
.wrapB {
	width: 1300px;
	padding: 0px 5px 0px 5px;
	margin: 0 auto;
}
.nav {
	background-color: #7e8083;
	color: #FFF;
}
.nav a {
	color: #FFF;
	display: block;
	float: left;
	padding: 15px 25px 15px 25px;
	text-decoration: none;
	font-size: 14px;
	border-left: #fff 1px solid;
}
.nav a:hover {
	background-color: #FFF;
	background-image: url(../images/navHov.png);
	background-repeat: no-repeat;
	background-position: center top;
	color: #083a81;
}
.banner {
	background-image: url(../images/bannerBG.png);
	background-repeat: repeat-x;
	height: 394px;
}
.hed {
	height: 150px;
}
.footer {
	background-color: #7e8083;
	color: #FFF;
}
.footer a {
	text-decoration: none;
	color: #FFF;
}
.none {
	clear: both;
}
.green {
	color: #78a22f;
}
.tel {
	position: absolute;
	margin-left: 650px;
	margin-top: 50px;
	text-align: right;
}
h1 {
	color: #083a81;
}
.logo {
	margin-top: 20px;
}
.GreanBox {
	background-image: url(../images/hpBar.png);
	background-repeat: no-repeat;
	width: 980px;
	height: 100px;
	margin-bottom: 20px;
}
.block1 {
	margin: 15px;
	float: left;
	width: 650px;
	color: #FFF;
	font-size: 24px;
}
.block2 {
	color: #FFF;
	width: 250px;
	float: right;
	margin: 15px;
	font-size: 24px;
}
.bigWT {
	font-size: 28px;
}
.req {
	background-color: #96989a;
	padding: 10px;
	color:#fff;
}
.req input {
	background-color: #7e8083;
	color: #FFF;
	border: 0px;
	padding: 8px;
	width: 250px;
	margin: 5px;
}
#reqBut {
	background-color: #e51937;
	border: #FFF 1px solid;
}
.col1 {
	width: 48%;
	float: left;
	margin-bottom: 15px;
}
.col2 {
	width: 48%;
	float: right;
	margin-bottom: 15px;
}
.GreanLR {
	background-color: #78a22f;
	color: #fff;
	padding: 15px;
	margin: 15px 0px 15px 0px;
}
.GrayLR {
	background-color: #e2e3e4;
	color:#333;
	padding: 15px;
	margin: 15px 0px 15px 0px;
}
.gragent0 {
	border-radius: 10px;
	padding: 15px;
	background-image: url(../images/gradent0.png);
	background-repeat:repeat-y;

	width: 451px;
	height: 420px;
}
.textBoxCCC
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:90%;
	border:#999 1px solid;
	padding:8px;
	overflow:hidden;
	}
.gragent {
	border-radius: 10px;
	padding: 15px;
	background-image: url(../images/gradent.png);
	background-repeat: no-repeat;

/*	height: 258px;
*/
height: 350px;

}
.gragent1 {
	border-radius: 10px;
	padding: 15px;
	background-image: url(../images/gradent2.png);
	background-repeat: no-repeat;

	height: 258px;
}
.grenBu {
	background-color: #78a22f;
	color: #FFF;
	font-size: 22px;
	text-decoration: none;
	text-align: center;
	border-radius: 10px;
	width: 95%;
	padding: 10px;
}
.redBu {
	background-color: #e51937;
	color: #FFF;
	font-size: 22px;
	text-decoration: none;
	text-align: center;
	border-radius: 10px;
	width: 95%;
	padding: 10px;
}
.txtG {
	font-size: 16px;
	color: #7e8083;
}
.case {
	width: 100%;
	height: 210px;
	border-bottom: #999 1px solid;
	margin-bottom: 15px;
}
.case1 {
	width: 296px;
	padding: 15px;
	float: left;
}
.case2 {
	padding: 15px;
	width: 620px;
	float: right;
}
.blu1 {
	color: #083a81;
	font-size: 24px;
}
.blu2 {
	color: #083a81;
	font-size: 20px;
}
.green1 {
	color: #78a22f;
	font-size: 24px;
}
.green2 {
	color: #78a22f;
	font-size: 20px;
}
.red1 {
	color: #e51937;
	font-size: 24px;
}
.red2 {
	color: #e51937;
	font-size: 20px;
}
.appl
{
	background-image:url(../images/applyOnline.png);
	background-repeat:no-repeat;
	height:238px;
	padding:15px;

	}
	.appl input, 	.appl textarea
	{
		border-radius:10px;
		}
		.appLst
		{
			font-size:19px;
			margin-left:1px;
			padding-left:15px;
				line-height:40px;
			}
			.appLst li
			{
				line-height:normal;
				}
				.topCk
				{
						background-image:url(../images/boa.png);
				
					position:absolute;
			width:339px;
					display:block;
				height:76px;
					z-index:5000;
				
			/*		margin-top:250px;*/
					margin-top:210px;
						margin-left:20px;
					}
						.botCk
				{
					background-image:url(../images/mmm.png);
					position:absolute;
					width:339px;
					display:block;
					height:76px;
					z-index:5000;
				
				/*	margin-top:480px;*/
				margin-top:495px;
					margin-left:630px;
					}